drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/cargo
-rwxr-xr-x	root/root	usr/bin/cargo-clippy
-rwxr-xr-x	root/root	usr/bin/cargo-fmt
-rwxr-xr-x	root/root	usr/bin/clippy-driver
-rwxr-xr-x	root/root	usr/bin/rls
-rwxr-xr-x	root/root	usr/bin/rust-analyzer
-rwxr-xr-x	root/root	usr/bin/rust-demangler
-rwxr-xr-x	root/root	usr/bin/rust-gdb
-rwxr-xr-x	root/root	usr/bin/rust-gdbgui
-rwxr-xr-x	root/root	usr/bin/rust-lldb
-rwxr-xr-x	root/root	usr/bin/rustc
-rwxr-xr-x	root/root	usr/bin/rustdoc
-rwxr-xr-x	root/root	usr/bin/rustfmt
drwxr-xr-x	root/root	usr/etc/
drwxr-xr-x	root/root	usr/lib/
-rwxr-xr-x	root/root	usr/lib/cargo-credential-1password
-rw-r--r--	root/root	usr/lib/libLLVM-16-rust-1.71.1-stable.so
-rw-r--r--	root/root	usr/lib/librustc_driver-92234e9dc706375c.so
-rw-r--r--	root/root	usr/lib/libstd-7b9f6349d87c69a1.so
-rw-r--r--	root/root	usr/lib/libtest-5ed8b8f66ff5b406.so
-rwxr-xr-x	root/root	usr/lib/rust-analyzer-proc-macro-srv
drwxr-xr-x	root/root	usr/lib/rustlib/
-rw-r--r--	root/root	usr/lib/rustlib/components
drwxr-xr-x	root/root	usr/lib/rustlib/etc/
-rw-r--r--	root/root	usr/lib/rustlib/etc/gdb_load_rust_pretty_printers.py
-rw-r--r--	root/root	usr/lib/rustlib/etc/gdb_lookup.py
-rw-r--r--	root/root	usr/lib/rustlib/etc/gdb_providers.py
-rw-r--r--	root/root	usr/lib/rustlib/etc/lldb_commands
-rw-r--r--	root/root	usr/lib/rustlib/etc/lldb_lookup.py
-rw-r--r--	root/root	usr/lib/rustlib/etc/lldb_providers.py
-rw-r--r--	root/root	usr/lib/rustlib/etc/rust_types.py
-rw-r--r--	root/root	usr/lib/rustlib/manifest-cargo
-rw-r--r--	root/root	usr/lib/rustlib/manifest-clippy-preview
-rw-r--r--	root/root	usr/lib/rustlib/manifest-llvm-tools-preview
-rw-r--r--	root/root	usr/lib/rustlib/manifest-rls-preview
-rw-r--r--	root/root	usr/lib/rustlib/manifest-rust-analysis-x86_64-unknown-linux-gnu
-rw-r--r--	root/root	usr/lib/rustlib/manifest-rust-analyzer-preview
-rw-r--r--	root/root	usr/lib/rustlib/manifest-rust-demangler-preview
-rw-r--r--	root/root	usr/lib/rustlib/manifest-rust-docs
-rw-r--r--	root/root	usr/lib/rustlib/manifest-rust-docs-json-preview
-rw-r--r--	root/root	usr/lib/rustlib/manifest-rust-std-x86_64-unknown-linux-gnu
-rw-r--r--	root/root	usr/lib/rustlib/manifest-rustc
-rw-r--r--	root/root	usr/lib/rustlib/manifest-rustfmt-preview
-rw-r--r--	root/root	usr/lib/rustlib/rust-installer-version
drwxr-xr-x	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/
drwxr-xr-x	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/analysis/
-rw-r--r--	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/analysis/removed.json
drwxr-xr-x	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/bin/
drwxr-xr-x	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/bin/gcc-ld/
-rwxr-xr-x	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/bin/gcc-ld/ld.lld
-rwxr-xr-x	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/bin/gcc-ld/ld64.lld
-rwxr-xr-x	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/bin/gcc-ld/lld-link
-rwxr-xr-x	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/bin/gcc-ld/wasm-ld
-rwxr-xr-x	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/bin/llc
-rwxr-xr-x	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/bin/llvm-ar
-rwxr-xr-x	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/bin/llvm-as
-rwxr-xr-x	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/bin/llvm-cov
-rwxr-xr-x	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/bin/llvm-dis
-rwxr-xr-x	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/bin/llvm-nm
-rwxr-xr-x	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/bin/llvm-objcopy
-rwxr-xr-x	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/bin/llvm-objdump
-rwxr-xr-x	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/bin/llvm-profdata
-rwxr-xr-x	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/bin/llvm-readobj
-rwxr-xr-x	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/bin/llvm-size
-rwxr-xr-x	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/bin/llvm-strip
-rwxr-xr-x	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/bin/opt
-rwxr-xr-x	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/bin/rust-lld
drwxr-xr-x	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/
-rw-r--r--	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/libLLVM-16-rust-1.71.1-stable.so
-rw-r--r--	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/libaddr2line-c7816532343be4b4.rlib
-rw-r--r--	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/libadler-464690d32269d503.rlib
-rw-r--r--	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/liballoc-99d811a5f83caaf4.rlib
-rw-r--r--	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/libcfg_if-eeca9ee8c0120aaf.rlib
-rw-r--r--	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/libcompiler_builtins-d092fa2c0bdfc89c.rlib
-rw-r--r--	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/libcore-4efaba4fe03302d5.rlib
-rw-r--r--	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/libgetopts-0197534a92e65eca.rlib
-rw-r--r--	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/libgimli-b9b833ec51690ba4.rlib
-rw-r--r--	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/libhashbrown-2c7771df0549e461.rlib
-rw-r--r--	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/liblibc-d302b9c70aefff51.rlib
-rw-r--r--	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/libmemchr-31c151ca16df12cb.rlib
-rw-r--r--	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/libminiz_oxide-0e3146805ce934d6.rlib
-rw-r--r--	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/libobject-584d799a3f3eb3c4.rlib
-rw-r--r--	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/libpanic_abort-f6ab8e7ae68196d1.rlib
-rw-r--r--	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/libpanic_unwind-8aa13c9d539a65d0.rlib
-rw-r--r--	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/libproc_macro-918a4c8e5082c14b.rlib
-rw-r--r--	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/libprofiler_builtins-b8cf4bf4747f4a72.rlib
-rw-r--r--	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/librustc-stable_rt.asan.a
-rw-r--r--	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/librustc-stable_rt.lsan.a
-rw-r--r--	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/librustc-stable_rt.msan.a
-rw-r--r--	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/librustc-stable_rt.tsan.a
-rw-r--r--	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/librustc_demangle-77071c92726d4076.rlib
-rw-r--r--	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/librustc_std_workspace_alloc-ea1a747db17b6836.rlib
-rw-r--r--	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/librustc_std_workspace_core-699fe6dfc31ade7e.rlib
-rw-r--r--	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/librustc_std_workspace_std-18036e4e94359339.rlib
-rw-r--r--	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/libstd-7b9f6349d87c69a1.rlib
-rw-r--r--	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/libstd-7b9f6349d87c69a1.so
-rw-r--r--	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/libstd_detect-e299e57d9e5c1111.rlib
-rw-r--r--	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/libsysroot-787cf92c22ca0cc8.rlib
-rw-r--r--	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/libtest-5ed8b8f66ff5b406.rlib
-rw-r--r--	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/libtest-5ed8b8f66ff5b406.so
-rw-r--r--	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/libunicode_width-219c1498a45c403f.rlib
-rw-r--r--	root/root	usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/libunwind-6563489380ff8725.rlib
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/man/
drwxr-xr-x	root/root	usr/share/man/man1/
-rw-r--r--	root/root	usr/share/man/man1/cargo-add.1.gz
-rw-r--r--	root/root	usr/share/man/man1/cargo-bench.1.gz
-rw-r--r--	root/root	usr/share/man/man1/cargo-build.1.gz
-rw-r--r--	root/root	usr/share/man/man1/cargo-check.1.gz
-rw-r--r--	root/root	usr/share/man/man1/cargo-clean.1.gz
-rw-r--r--	root/root	usr/share/man/man1/cargo-doc.1.gz
-rw-r--r--	root/root	usr/share/man/man1/cargo-fetch.1.gz
-rw-r--r--	root/root	usr/share/man/man1/cargo-fix.1.gz
-rw-r--r--	root/root	usr/share/man/man1/cargo-generate-lockfile.1.gz
-rw-r--r--	root/root	usr/share/man/man1/cargo-help.1.gz
-rw-r--r--	root/root	usr/share/man/man1/cargo-init.1.gz
-rw-r--r--	root/root	usr/share/man/man1/cargo-install.1.gz
-rw-r--r--	root/root	usr/share/man/man1/cargo-locate-project.1.gz
-rw-r--r--	root/root	usr/share/man/man1/cargo-login.1.gz
-rw-r--r--	root/root	usr/share/man/man1/cargo-logout.1.gz
-rw-r--r--	root/root	usr/share/man/man1/cargo-metadata.1.gz
-rw-r--r--	root/root	usr/share/man/man1/cargo-new.1.gz
-rw-r--r--	root/root	usr/share/man/man1/cargo-owner.1.gz
-rw-r--r--	root/root	usr/share/man/man1/cargo-package.1.gz
-rw-r--r--	root/root	usr/share/man/man1/cargo-pkgid.1.gz
-rw-r--r--	root/root	usr/share/man/man1/cargo-publish.1.gz
-rw-r--r--	root/root	usr/share/man/man1/cargo-remove.1.gz
-rw-r--r--	root/root	usr/share/man/man1/cargo-report.1.gz
-rw-r--r--	root/root	usr/share/man/man1/cargo-run.1.gz
-rw-r--r--	root/root	usr/share/man/man1/cargo-rustc.1.gz
-rw-r--r--	root/root	usr/share/man/man1/cargo-rustdoc.1.gz
-rw-r--r--	root/root	usr/share/man/man1/cargo-search.1.gz
-rw-r--r--	root/root	usr/share/man/man1/cargo-test.1.gz
-rw-r--r--	root/root	usr/share/man/man1/cargo-tree.1.gz
-rw-r--r--	root/root	usr/share/man/man1/cargo-uninstall.1.gz
-rw-r--r--	root/root	usr/share/man/man1/cargo-update.1.gz
-rw-r--r--	root/root	usr/share/man/man1/cargo-vendor.1.gz
-rw-r--r--	root/root	usr/share/man/man1/cargo-verify-project.1.gz
-rw-r--r--	root/root	usr/share/man/man1/cargo-version.1.gz
-rw-r--r--	root/root	usr/share/man/man1/cargo-yank.1.gz
-rw-r--r--	root/root	usr/share/man/man1/cargo.1.gz
-rw-r--r--	root/root	usr/share/man/man1/rustc.1.gz
-rw-r--r--	root/root	usr/share/man/man1/rustdoc.1.gz
